@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

#wrapper-header, #wrapper-content, #wrapper-foot {
	width: 100%;
	padding: 0;
	margin: 0;	
}
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 85.2%;
	padding-left: 4.4%;
	padding-right: 4.4%;
}
.section {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header {
	clear: both;
	float: left;
	margin: 0 0 1em 0;
	width: 100%;
	display: block;
}
#logo {
	clear: both;
	float: left;
	margin: 0 0 0 30%;
	width: 40%;
	display: block;
}
#headerSlogan {
	display: none;
}
#menu {
	clear: both;
	float: left;
	margin: 0;
	width: 100%;
	display: block;
}
#feature {
	clear: both;
	float: left;
	margin: 1em 0 2em 0;
	padding: 2%;
	width: 96%;
	display: block;
}
#footerText {
	clear: both;
	float: left;
	margin: 1.5em 0 0.5em 0;
	width: 100%;
	display: block;
	text-align: center;
}
.footerFB {
	clear: none;
	float: left;
	margin: 0 0 1em 0;
	width: 100%;
	display: block;
	text-align: center;
}
.footerFBLogo {
	margin: 1em 0;	
}
.footerSlogan {
	clear: none;
	float: left;
	margin: 0;
	width: 100%;
	display: block;
	text-align: center;
}
.footerLogo {
	clear: none;
	float: left;
	margin: 1em 0 2em 27.5%;
	width: 45%;
	display: block;
}

#homeWelcome { 
	clear: both;
	float: left;
	margin: 1em 0;
	width: 100%;
	display: block;
}
#eziKiwi {
	clear: both;
	float: left;
	margin: 0 0 0 15%;
	width: 74%;
	display: block;
	text-align: center;
}
#kitchenPlanner {
	clear: both;
	float: left;
	margin: 1em 0 2em 0;
	padding: 2%;
	width: 96%;
	display: block;
}


#newRange, #findRetailer, #latestNews {
	padding: 0;	
}
#newRange {
	clear: both;
	float: left;
	margin: 1em 0 0;
	width: 100%;
	display: block;
}
#findRetailer {
	clear: both;
	float: left;
	margin: 1em 0 0;
	width: 100%;
	display: block;
}
#latestNews {
	clear: both;
	float: left;
	margin: 1em 0 0;
	width: 100%;
	display: block;
}
#rangeGallery {
	clear: both;
	float: left;
	margin: 0;
	width: 100%;
	display: block;
}
#rangeDetails {
	clear: both;
	float: left;
	margin: 0;
	padding: 1.5%;
	width: 97%;
	display: block;
}
#rangeOverview {
	clear: both;
	float: left;
	margin: 0;
	width: 100%;
	display: block;
}
#rangeFurniture {
	clear: both;
	float: left;
	margin: 1em 0 0;
	width: 100%;
	display: block;
}
#careHead {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#careLeft {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#careRight {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#contactDetails {
	clear: both;
	float: left;
	margin: 0;
	width: 100%;
	display: block;
}
#contactForm {
	clear: both;
	float: left;
	margin: 1em 0;
	padding: 5%;
	width: 90%;
	display: block;
}
#formDetails, #formComments, #formSecurity {
	clear: both;
	float: left;
	margin: 0;
	width: 100%;
	display: block;
}
.formBox {
	clear: both;
	float: left;
	margin: 0 0 1em 0;
	width: 100%;
	display: block;
}

.staffBox {
	clear: none;
	float: left;
	margin: 1em 0;
	width: 100%;
	display: block;
}
.staffPhoto {
	clear: both;
	float: left;
	margin: 0 0 1em 0;
	width: 100%;
	display: block;
	text-align: center;
}
.retailerCol1 {
	clear: both;
	float: left;
	margin: 1em 0 0;
	width: 100%;
	display: block;
}
.retailerCol2 {
	clear: both;
	float: left;
	margin: 1em 0 0;
	width: 100%;
	display: block;
}
.retailerCol3 {
	clear: both;
	float: left;
	margin: 1em 0 0;
	width: 100%;
	display: block;
}



/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 88.625%;
	padding-left: 3.1875%;
	padding-right: 3.1875%;
}
#header {
	clear: both;
	float: left;
	margin: 0 0 1em 0;
	width: 100%;
	display: block;
}
#logo {
	margin: 1em 0 0;
	width: 30%;
}
#headerSlogan {
	clear: none;
	float: right;
	margin: 7% 0 0 8%;
	width: 60%;
	display: block;
}
#menu {
	clear: none;
	float: right;
	margin: 4% 0 0 8%;
	width: 60%;
}
#newRange, #findRetailer, #latestNews {
	padding: 0;	
}
#newRange {
	clear: both;
	margin: 1em 0 2em 5%;
	width: 90%;
}
#findRetailer {
	clear: both;
	margin: 1em 0 40px 5%;
	width: 90%;
}
#latestNews {
	margin: 1em 0 2em 5%;
	width: 90%;
}
#rangeGallery {
	clear: both;
	margin: 0;
	width: 100%;
}
#rangeDetails {
	clear: both;
	margin: 0;
	width: 97%;
}
.staffBox {
	width: 50%;
}
.staffPad {
	margin: 2%;
	width: 82%;	
}
.retailerCol1 {
	clear: both;
	margin: 1em 0 2em 5%;
	width: 90%;
}
.retailerCol2 {
	clear: both;
	margin: 1em 0 40px 5%;
	width: 90%;
}
.retailerCol3 {
	margin: 1em 0 2em 5%;
	width: 90%;
}
}


@media only screen and (min-width: 600px) {
#logo {
	margin: 0;
}
#headerSlogan {
	margin: 5% 0 0 8%;
	width: 50%;
}
#menu {
	clear: none;
	float: right;
	margin: 4% 0 0 8%;
	width: 50%;
}
#homeWelcome {
	margin: 1em 0 1em 1%;
	width: 63%;
	display: block;
}
#eziKiwi {
	clear: none;
	float: right;
	margin: 5em 4% 0 7%;
	width: 23%;
	padding: 2% 1%;
}
#footerText {
	float: left;
	margin: 2em 0;
}
.footerSlogan {
	float: left;
	margin: 0 5% 0 0;
	width: 45%;
	text-align: center;
}
.footerLogo {
	margin: 1em 25% 2em 25% ;
	width: 50%;
}
.footerFB {
	float: left;
	margin: 0 17.5% 0 12.5%;
	width: 20%;
	text-align: center;
}
.footerFBLogo {
	margin: 1em 25% 2em 25%;
	width: 50%;
}
#rangeOverview {
	clear: both;
	margin: 0 5% 3em 0;
	width: 45%;
}
#rangeFurniture {
	clear: none;
	margin: 0;
	width: 50%;
}
#careLeft {
	margin: 0;
	width: 45%;
}
#careRight {
	clear: none;
	margin: 0 0 0 10%;
	width: 45%;
}
#contactDetails {
	clear: both;
	margin: 0;
	width: 35%;
}
#contactForm {
	clear: both;
	margin: 2em 0;
	padding: 3.5%;
	width: 93%;
}
#formDetails {
	margin: 0;
	padding: 0 0 1em 0;
	width: 45%;
}
#formComments {
	clear: none;
	margin: 0;
	padding: 0 0 1em 10%;
	width: 45%;
}
#formSecurity {
	clear: both;
	margin: 0;
	padding: 0 0 1em 0;
	width: 100%;
}


}



/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 2.75%;
	padding-right: 2.75%;
	margin: auto;
}
#header {
	
}
#logo {
	margin: 0 0 0 37.5%;
	width: 25%;
	display: block;
}
#headerSlogan {
	clear: both;
	float: left;
	margin: 1% 0;
	width: 100%;
}
#menu {
	float: right;
	margin: 2% 0 0 0;
	width: 100%;
}
#footerText {
	margin: 2em 5% 2em 0;
	width: 50%;	
	text-align: left;
}
.footerFB {
	margin: 2em 2.5% 2em 0;
	width: 15%;	
}
.footerFBLogo {
	margin-top: 1em;	
}
.footerSlogan {
	float: left;
	margin: 2em 0 0 2.5%;
	width: 25%;
	text-align: center;
}
.footerLogo {
	margin: 1em 15%;
	width: 70%;
	max-width: 250px;
}

#homeWelcome {
	margin: 50px 0 3em 1.5%;
	width: 65%;
	display: block;
}
#eziKiwi {
	float: right;
	margin: 50px 1.5% 2em 7%;
	width: 23%;
	padding: 2% 1%;
}
#newRange, #findRetailer, #latestNews {
	min-height: 11em;	
	padding: 0;
}
#newRange {
	clear: both;
	margin: 30px 0 0 1.5%;
	width: 31%;
}
#findRetailer {
	clear: none;
	float: left;
	margin: 30px 0 0 2%;
	width: 31%;
}
#latestNews {
	clear: none;
	margin: 30px 0 0 2%;
	width: 31%;
}
#contactDetails {
	margin: 0;
	width: 45%;
}
.section {
	clear: none;
	float: left;
	margin-left: 0;
	width: 50%;
	display: block;
}
.staffBox {
	
}
.staffPad {
	margin: 2%;
	width: 82%;	
}
.retailerCol1 {
	clear: both;
	margin: 30px 0 0 1.5%;
	width: 31%;
}
.retailerCol2 {
	clear: none;
	float: left;
	margin: 30px 0 0 2%;
	width: 31%;
}
.retailerCol3 {
	clear: none;
	margin: 30px 0 0 2%;
	width: 31%;
}
	
}


@media only screen and (max-width: 400px) {
#logo {
	margin: 0 0 0 20%;
	width: 60%;
}
}


@media only screen and (min-width: 950px) {
#logo {
	margin: 1em 0 0 5%;
	width: 20%;
}
#headerSlogan {
	clear: none;
	float: right;
	margin: 5.5% 0 0 5%;
	width: 70%;
}
#menu {
	clear: none;
	float: left;
	margin: 3% 0 0 5%;
	width: 70%;
}
#nav { float: left; }

#feature {
	max-width: 960px;
	width: 80%;
	margin: 2em 0 4em 9%;
}
.footerFB {
	margin: 2em 2.5% 2em 0;
	width: 10%;	
}
.footerFBLogo {
	margin: 1em 0;
	width: 100%;	
}
.footerSlogan {
	float: left;
	margin: 2em 0 0 2.5%;
	width: 30%;
	text-align: center;
}
.footerLogo {
	margin: 1em 25%;
	width: 50%;
	max-width: 200px;
}
}


@media only screen and (min-width: 1050px) {
.gridContainer {
	padding-left: 1.75%;
	padding-right: 1.75%;
}	
#rangeGallery {
	margin: 1em 3% 0 0;
	width: 65%;
}
#rangeDetails {
	clear: none;
	margin: 7em 0 0;
	width: 29%;
}
#rangeOverview {
	margin: 0;
	width: 100%;
}
#rangeFurniture {
	clear: both;
	margin: 0.5em 0 0;
	width: 100%;
}
#contactDetails {
	width: 23%;
}
#contactForm {
	clear: none;
	float: left;
	margin: 1em 0;
	padding: 2%;
	width: 73%;
}
#formDetails {
	width: 40%;
}

}

@media only screen and (min-width: 1200px) {
#formDetails {
	padding: 0 2% 0 0;
	width: 25.333%;
}
#formComments {
	clear: none;
	margin: 0;
	padding: 0 1%;
	width: 28.333%;
	display: block;
}
#formSecurity {
	clear: none;
	margin: 0;
	padding: 0 0 0 2%;
	width: 31.333%;
}
}
@media only screen and (min-width: 1400px) {
#formDetails {
	width: 28.333%;
}
#formComments {
	width: 30.333%;
}
#formSecurity {
	width: 35.333%;
}
}